Apple exige que todos os aplicativos enviados para a App Store sejam compatíveis com o iPhone OS 3.0

Apps enviados para a App Store serão agora analisados no iPhone OS 3.0”, avisou a Apple há alguns minutos em um email enviado a desenvolvedores cadastrados no iPhone Developer Program. Ela pede que todos testem seus apps no OS 3.0 beta 5, liberado ontem à noite.

App Store e iPhone OS 3.0

De acordo com a empresa, a partir de hoje todos os aplicativos enviados para a sua loja devem ser compatíveis com o iPhone OS 3.0, caso contrário não serão mais aprovados.

A medida visa a garantir compatibilidade com a nova versão do seu sistema operacional móvel, que deverá ser lançado oficialmente no meio deste ano, durante a WWDC ’09. Quando esse dia chegar, qualquer app incompatível com o iPhone OS 3.0 será removido da App Store.

[Valeu, Breno!]

Posts relacionados

Comentários